@font-face {
  font-family: 'fontawesome';
  src: url('fonts/fontawesome-webfont.woff2') format('undefined'), url('fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}

/* Changes from Theme */
.hero-background {
	max-height: 1225px;
}
.hero-background .white-fade {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 200px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


div.holds-luminate {
	background: #F8F8F8;
	border-radius: 30px;
	padding: 2%;
	max-width: 750px;
  margin: 0 auto;
}

body.luminate-app-9 div.holds-luminate {
 	max-width: 615px;
 	background: none;
	border-radius: 0;
	padding: 0;
}
body.luminate-app-1  .holds-luminate {max-width: 800px}

h1 {font-size: 75px;}
@media only screen and (max-width: 700px) {
 div.holds-luminate {margin: 0 2%}
}


@media (max-width: 1050px) {
	#masthead {
			display: block;
			position: relative;
	}
	.site-title {
	 float: none;
	 margin: 0 auto;
	}
	.hero {
    padding-top: 120px;
	}

}

@media (max-width: 479px) {
		h1 {font-size: 60px;}
}
.allies, .site-info {
  width: 100%;
  text-align: center;
}
.site-info p {max-width: none}
.allies ul {list-style:none}
.allies ul li {
  display: inline-block;
height: 100px;
margin: 20px;
}
.allies ul a {
  text-indent: 0;
  display: inline;
}
.allies ul img {
  -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: auto;
    max-height: 100%;
    opacity: .5;
    transition: all .2s;
}
.allies ul img:hover {
    opacity: 1;
    -webkit-filter: none;
    filter: none;
}
/* Luminate Overrides */
P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {font-size: 16px}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
 border-color: #cccccc;
}
#action-alert, #action-alert form, #action-alert p, #action-alert label, #action-alert input, #action-alert li, #action-alert #recipients, *, html, body, form, input, input.AddressBookButtons, input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option, table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText, p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover, a.cstmBtnText:link, a.cstmBtnText:visited, #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton, .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .Explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {
 	font-family: 'Source Sans Pro', sans-serif;
}
A:link {color: #004976}


/*Donation Header */


.donatesteps {
  margin-top: 20px;
}

.donatesteps div {
  width: 50%;
  height: 40px;
  padding-top: 11px;
  float: left;
  text-align: center;
  background-color: dimgray;
  color: #a0a0a0;
}
.donatesteps div:first-child {border-right: 1px solid #fff;}
.donatesteps .step-active {

  background-color: #004976;
  color: #FFF;
}

h2.section-header-container span.secure {
  font-size: 14px;
  color: #004976;
  float: right;
}
h2.section-header-container span.secure:after {
  content: "\f023";
  font-family: fontawesome;
  margin-left: 5px;
}

div.gift-toggle {
  clear: both;
  padding-top: 1em;
}
div.gift-toggle h4 {
  margin-bottom: 0.3em;
  font-family: 'Source Sans Pro', sans-serif;
  color: #8c9aa1;
  font-size: 16px;
  font-weight: 600;
}
div.responsive div.gift-toggle a.toggle, div.responsive div.gift-toggle a.toggle:hover, div.responsive div.gift-toggle a.toggle:visited {
  color: white;
  text-decoration: none;
}
div.gift-toggle .toggle {
  padding: 9px 15px;
  border: 0;
  line-height: inherit;
  cursor: pointer;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 5px;
  padding-top: 10px;
  float: left;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #858585;
  box-shadow: inset 0 3px 3px 0 #58585
  border-top: 2px solid #f3c666;
  border-bottom: 2px solid #9b6a02;
  background-color: #ce8e00;
  box-shadow: none;
}

@media only screen and (max-width: 500px) {
 div.gift-toggle .toggle span {display: none}
}

div.gift-toggle .toggle:hover {
  background-color: #a77201;
}

div.gift-toggle .toggle.lefttoggle {
  margin-right: 0px;
  border-radius: 5px 0px 0px 5px;
}

div.gift-toggle .toggle.selected {
  background-color: #858585;
  box-shadow: none;
  border-bottom-color: #858585;
}
div.gift-toggle p {
  clear: both;
  font-size: 0.75rem;
}


p.the-impact {
 font-size: 2em;
 text-align:center;
 visibility: hidden;
}

/* Donation Overrides */

div.donation-form-container input[type=text],div.donation-form-container select,#employer_street_row input, #billing_addr_street1_row input, #billing_addr_street2_row input, #billing_addr_street3_row input, #billing_addr_country_row input.ui-autocomplete-input, #donor_addr_street1_row input, #donor_addr_street2_row input, #donor_addr_street3_row input, #donor_addr_country_row input.ui-autocomplete-input, #shipping_addr_street1_row input, #shipping_addr_street2_row input, #shipping_addr_street3_row input, #shipping_addr_country_row input.ui-autocomplete-input, #tribute_notify_recip_street1_row input, #tribute_notify_recip_street2_row input, #tribute_notify_recip_street3_row input, #tribute_notify_recip_country_row input.ui-autocomplete-input, #tribute_signature_row input, #tribute_message_closing_row input, div.employer-address-container input#employer_street {
  width: 100%;
}

div.donation-form-container fieldset.cardExpGroup select {width: auto}


div.responsive {
	color: #004976;
	font-size: 16px;
	width: auto;
}
div.donation-form-container h2.section-header-container {
  border-top: none;
  margin-bottom: 5px;
  border-bottom: 3px solid #ddd;
  color: #004976;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-top: 0;
  font-family: 'Source Sans Pro', sans-serif;
}

	div.responsive div.donation-level-input-container {padding:0}
	div.responsive div.form-content {margin-top: 0; margin-bottom:0}


	div.responsive input[type="text"], div.responsive input[type="number"], div.responsive input[type="password"], div.responsive textarea {
		margin-right: 15px;
			border: 1px solid #cccccc;
			border-top: 3px solid #8c9aa1;
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 18px;
			font-weight: 700;
			padding: 8px 12px;
			margin-bottom: 10px;
			color: #333333;
			vertical-align: middle;
			background-color: #ffffff;
			line-height: 39px;

			border-radius: 0;
			box-shadow: none;
	}

	div.responsive select {
	 -webkit-appearance: menulist-button;
	 height: 60px;
   border-top: none;
   border-bottom: 3px solid #8c9aa1;
   background: #FFF;
	}

	div.responsive .donation-form-content table {
		margin-top: 1em;
	}
	div.responsive fieldset {
	 border: none;
	 margin: 0;
	 padding-left: 0;
	}

	div.responsive .button-container .button-sub-container button.cancel-step {display: none}

	#action-alert.form .submit-wrap input, div.holds-luminate div.holds-content .alertcontent a.alertBtn, div.responsive button.finish-step, div#donation-botton-container input#PARSE_PAYMENT_FORM, div.luminate-eventAppArea form div.ButtonContainer input#TRANSACT_CHARGE, input#go {
	 float: none;
	 padding: 15px 30px;
   border-radius: 5px;
    background: #ce8e00;
    color: #ffffff;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    box-shadow: none;
    outline: 0;
    border: none;
    display: inline-block;
    text-align: center;
    max-width: none;
	}

div.responsive button.finish-step,
div#donation-botton-container input#PARSE_PAYMENT_FORM,
div.luminate-eventAppArea form div.ButtonContainer input#TRANSACT_CHARGE,
div#donation-botton-container input#CANCEL_DIRECT_PAY_FORM,
div.luminate-eventAppArea form div.ButtonContainer input#SHOW_PAYMENT_FORM
{
 background: #ab2328;
}


div.responsive button.finish-step:hover {background: #851a1d}

div.form-row div.form-content {display: block}
body.hasJS div.donation-level-container {
  width: 31%;
  /*height: 65px;*/
  height: auto;
  padding: 0;
  margin-right: 2%;
  margin-bottom: 2%;
  float: left;
  clear: none;
  border-radius: 5px;
  background-color: #ab2328;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 30px;
  text-align: center;
  line-height: 1;
  color: #FFF;
  position: relative;
}


@media only screen and (max-width: 500px) {
  body.hasJS div.donation-level-container {
    width: 48%;
  }
}

body.hasJS div.donation-level-input-container {
  position: relative;
  top: auto;
  /*
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  */
  display: block;
}
body.hasJS div.donation-level-container label {
  position: relative;
  /*
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 10px;  */
	padding: 20px 10px;
  display: block;


}
body.hasJS div.donation-level-container label:hover,
body.hasJS div.donation-level-container-selected label {background-color: #851a1d}

body.hasJS div.donation-level-container-selected label {
  box-shadow: inset 0 4px 8px -2px #000;
}

body.hasJS div.donation-level-container input,
body.hasJS div.donation-level-label-input-container,
body.hasJS div.holds-user-entered-amount div.donation-level-label-input-container {
  position: absolute;
  visibility: hidden
}

body.hasJS div.holds-user-entered-amount {
  width: 100%;
  background: none;
  border-radius: 0;
  height: auto;
  color: #004976;
  text-align: left;
}
body.hasJS div.holds-user-entered-amount label {display:none}
body.hasJS div.holds-user-entered-amount div.donation-level-input-container,
body.hasJS div.donation-level-user-entered input {
  position: static;
  visibility: visible;
  width: 100%;
  height: auto;
}
body.hasJS label+div.donation-level-user-entered {
  height: 65px;
  margin-left: 0;
}
body.hasJS div.responsive div.donation-level-user-entered input {padding-left: 30px}
body.hasJS div.donation-level-user-entered:before {
 content: "$";
 position: absolute;
 left: 10px;
 top: 18px;
}

div.form-donation-level span.FormLabelText, div.form-donation-level span.field-required {display:none}
div.donation-level-container-generic-repeat {clear: left;}


div#billing_first_name_row, div#billing_middle_name_row, div#billing_addr_city_row, div#billing_addr_state_row, div#billing_addr_zip_row {float: left; margin-right: 2%;}

div#billing_first_name_row, div#billing_middle_name_row {
  width: 48%;

}
div#billing_addr_city_row {width: 31%}
div#billing_addr_state_row {width: 43%}
div#billing_addr_zip_row {width: 20%}

@media only screen and (max-width: 500px) {
div#billing_first_name_row, div#billing_middle_name_row, div#billing_addr_city_row, div#billing_addr_state_row, div#billing_addr_zip_row {
  width: 100%;
  float: none;
  margin-right: 0;
}

}

/* Advocacy Overrides */
#action-alert, div.holds-luminate div.holds-content {

}
div.holds-luminate div.holds-content table {border:none}
div.holds-luminate div.holds-content .alertcontent h3 {display: none}
div.holds-luminate div.holds-content .alertcontent a.alertBtn {width: auto}

#action-alert h2.styled {
 font-family: Oswald, sans-serif;
	margin-top: 20px;
	line-height: 1;
	margin-bottom: 20px;
	font-size: 36px;
	color: #004976;
}
#action-alert .recips-top-info-left .submit-wrap, #action-alert .recips-top-info-right .submit-wrap {text-align: center}
#action-alert.form div.right-check label, #action-alert h3.styled {font-size: 16px}
#action-alert fieldset, #action-alert fieldset#message {border: none}
#action-alert, #action-alert form, #action-alert p, #action-alert label, #action-alert input, #action-alert li {font-size: 16px}

/*
#donor_email_opt_in_Row div.form-content,
span.auto-opt-in-warning-message,
#action-alert #column2 p.AutoOptInWarningMessage,
#lo-attendeeContainer p.AutoOptInWarningMessage
{display:none}
*/

@media only screen and (max-width: 700px) {
 #action-alert .recips-top-info-left #column1, #action-alert .recips-top-info-left #column2 {width: 100%; float: none}
}



/* Event Overrides */

div.luminate-eventAppArea P, div.luminate-eventAppArea LI, div.luminate-eventAppArea OL, div.luminate-eventAppArea UL, div.luminate-eventAppArea TABLE, div.luminate-eventAppArea TR, div.luminate-eventAppArea TH, div.luminate-eventAppArea TD, div.luminate-eventAppArea .Explicit, div.lo-CalendarDateInfoContainer{font-size: 20px}

#cons-reg-home_phone,
#cons-reg-home_street2 {padding-left:8px;}
.ticket-class-details {display:block !important;}
.ticketName {font-weight:bold;color:#004976;}
div.lo-EventBorderContainer textarea {
	width:300px;
	height:80px;
	display:block;
	margin-top: 1em;
}

#lo-attendeeContainer td {vertical-align: top}
#lo-attendeeContainer td p.Smaller {margin: 0}
div#lo-EventButtonContainer {
 float:none;
 margin-top: 1em;
}
div#lo-EventButtonContainer input {float: right}

div#lo-EventButtonContainer #rsvp_cancel,
div#lo-EventButtonContainer input[title="Back"],
div#donation-botton-container input#CANCEL_DIRECT_PAY_FORM,
div#donation-botton-container input#home,
div.luminate-eventAppArea form div.ButtonContainer input#SHOW_PAYMENT_FORM,
div.luminate-eventAppArea form div.ButtonContainer input#home
{
 background: #F8F8F8;
 color: #888888;
 text-transform: none;
 font-size: 0.8em;
 text-decoration: underline;
}

/* Event Donation Form */
div#billing-info-container {border: none}
div#billing-info-container .ErrorMessage {
 font-size: 18px;
 font-weight: bold;
}
div.luminate-eventAppArea form div.ButtonContainer {margin-top: 1em}
